### Property

# WebKit FileChooserRequest:selected-files

#### Declaration

    property selected-files: string[] [ read ]

#### Description [src]

A `NULL`-terminated array of strings containing the list of selected files associated to the current request. See `webkit_file_chooser_request_get_selected_files()` for more details.

Type:An array of `char*`

Getter method | `webkit_file_chooser_request_get_selected_files()`

#### Flags

Readable | yes
Writable | no
Construct | no
Construct only | no